preview - This page was auto-generated. Feel free to help us improve the documentation by creating a pull request.

```lua
preview (value)
```

### Parameters ###

`value` is one of:

* `dip25`: needs documentation
* `dip1000`: needs documentation
* `dip1008`: needs documentation
* `fieldwise`: needs documentation
* `markdown`: needs documentation
* `fixAliasThis`: needs documentation
* `intpromote`: needs documentation
* `dtorfields`: needs documentation

## Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 16 or later.

### Examples ###

```lua
preview (value)
```

